package com.dayou.enums;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/11/6
 * created with IntelliJ IDEA.
 */
public enum TakeNumberEnum {

    LAND_NUMBER("土地"),

    REALTY_NUMBER("房地产"),

    ORDER_NUMBER("订单")
    ;

    TakeNumberEnum(String type) {
        this.type = type;
    }

    private String type;

    public String getType() {
        return type;
    }
}
